@import url("https:fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;1,400&display=swap");

@font-face {
  font-family: "Aachen Bold";
  font-style: normal;
  font-weight: normal;
  src: local("Aachen Bold"),
    url("../fonts/ufonts.com_aachen-bold-opentype.woff") format("woff");
}

/*------------------------------------------General & Basic Styles------------------------------------------*/


html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  font-family: "Poppins", sans-serif, Arial, sans-serif;
  font-size: 16px;
  color: #111;
  line-height: 21px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  text-rendering: optimizeLegibility !important;
  font-smoothing: antialiased !important;
  vertical-align: baseline;
}

ul,
ol {
  list-style: none;
}

ul {
  padding: 0;
  margin: 0 0 0 30px
}

ul.listed {
  list-style-type: none;
}

ul.listed li {
  font-size: 20px;
  margin: 0 0 20px 0;
  text-indent: -35px;
  line-height: 150%
}

ul.listed li:before {
  content: "\f00c";
  font-family: 'FontAwesome';
  padding: 0 15px 0 0;
  color: #e82529;

}

p {
  font-size: 16px;
  font-weight: 400;
  color: #444;
  line-height: 1.5em;
}

a {
  font-weight: 700;
  transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  text-decoration: underline;
}

a:hover {
  color: #444;
}

a,
a:hover,
a:focus,
a:active {
  outline: 0;
  text-decoration: none;
}

.smallest {
  font-size: 70% !important;
}

#contactBtn {
  display: none;
  position: fixed;
  bottom: 50%;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #e82529;
  color: white;
  cursor: pointer;
  height: 60px;
  width: 60px;
  font-size: 14px;
}

#contactBtn:hover {
  background-color: #000;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 0;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #000;
  color: white;
  cursor: pointer;
  height: 60px;
  width: 60px;
  font-size: 14px;
}

#myBtn:hover {
  background-color: #000;
}

/*------------------------------------------- SIDE STICKY -------------------------------------------*/
.social-sticky {
  padding: 10px 10px 60px;
  font-size: 20px;
  text-align: center;
  display: inline-block;
  background: #707070;
  border-radius: 6px 0 0 6px;
  position: fixed;
  top: 20vh;
  right: 0;
  transition: transform 0.2s;
  z-index: 9999;
}

.social-sticky label, .social-sticky a {
  display: inline-block;
  height: 50px;
  width: 50px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.social-sticky label:hover, .social-sticky a:hover {
  background: rgba(0, 0, 0, 0.15);
}

.social-sticky label {
  position: absolute;
  font-size: 30px;
  cursor: pointer;
}

.social-sticky label[for=social-sticky-toggle-open] {
  right: 100%;
  top: 5px;
  background: #707070;
  border-radius: 6px 0 0 6px;
  height: 40px;
  width: 40px;
  opacity: 0.5;
  transition: opacity 0.2s;
  cursor: pointer;
}

.social-sticky label[for=social-sticky-toggle-open]:hover {
  opacity: 1;
  background: #4a4a4a;
}

.social-sticky label[for=social-sticky-toggle-close] {
  bottom: 10px;
}

.social-sticky ul {
  list-style: none;
  margin: 0;
}

.social-sticky a {
  text-decoration: none;
}

input#social-sticky-toggle-close,
input#social-sticky-toggle-open {
  visibility: hidden;
  position: absolute;
  left: -999em;
  top: -999em;
}

input#social-sticky-toggle-close:checked~.social-sticky, input#social-sticky-toggle-close:target~.social-sticky {
  transform: translateX(100%);
}

input#social-sticky-toggle-open:checked~.social-sticky, input#social-sticky-toggle-open:target~.social-sticky {
  transform: translateX(0);
}

input#social-sticky-toggle-open:checked~.social-sticky label[for=social-sticky-toggle-open], input#social-sticky-toggle-open:target~.social-sticky label[for=social-sticky-toggle-open] {
  opacity: 0;
}

* {
  box-sizing: border-box;
}


.no-padding {
  padding: 0 !important;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-30 {
  padding-top: 30px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-60 {
  margin-top: 60px;
}

.white {
  color: #fff !important;
}

.text-red {
  color: #e82529
}

img {
  width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Aachen Bold", Arial, sans-serif !important;
  font-weight: normal !important;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}

.btn-primary {
  background: #e82529;
  border-color: #e82529;
  font-size: 16px;
  padding: 8px 15px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.btn-primary:hover {
  background: transparent;
  border-color: #e82529;
  color: #e82529;
}

.btn-cancel {
  background: #222;
  border: 1px solid #222;
  color: #fff;
  padding: 8px 15px;
  font-size: 16px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.btn-cancel:hover {
  background: transparent;
  border-color: #222;
  color: #222;
}

.section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.section-title {
  margin-bottom: 30px;
}

.section-title h2 {
  color: #111;
  font-size: 48px;
  text-transform: none;
}

.section-title p {
  padding-bottom: 30px;
  color: #111;
  font-size: 20px;
}

.page-header {
  background: url(../images/banner.jpg) no-repeat;
  padding: 50px 0;
  margin-top: 80px;
}

.page-header h1 {
  color: #fff;
}

/*------------------------------------------ HEADER AND NAV ------------------------------------------*/
.redbar {
  background-color: #e82529;
  margin: 0 0 10px 0;
  padding: 0;
}

.top-bar {
  /*border-bottom: 1px solid #f2f2f2;*/
}

.top-bar a {
  color: #fff;
}

/*.top-bar .contact-details { border-left: 1px solid #f2f2f2; padding: 8px 0; } */
.top-bar .contact-details li {
  display: inline-block;
  padding: 5px 15px;
  font-size: 21px;
  line-height: 32px;
}

.top-bar .contact-details li:last-child {}

.top-bar .contact-details li a:before {
  color: #aaa;
}

.top-bar .contact-details li:first-child a:before {
  display: none;
}

.top-bar .contact-details li a {
  font-size: 18px;
  letter-spacing: 1px;
  display: block;
  line-height: 32px;
}

/* Top Bar Social */
ul.social-list li {
  float: right;
}

ul.social-list li a {
  display: inline-block;
  transition: background 0.3s;
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
}

ul.social-list li:first-child {}

ul.social-list li a:hover {
  background: #000;
}

ul.social-list li a i {
  font-size: 14px;
  display: block;
  width: 42px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

ul.social-list li a:hover i {
  -webkit-animation: toRightFromLeft 0.3s forwards;
  -moz-animation: toRightFromLeft 0.3s forwards;
  animation: toRightFromLeft 0.3s forwards;
  color: #fff;
}

@-webkit-keyframes toRightFromLeft {
  49% {
    -webkit-transform: translate(40%);
  }

  50% {
    opacity: 0;
    -webkit-transform: translate(-40%);
  }

  51% {
    opacity: 1;
  }
}

@-moz-keyframes toRightFromLeft {
  49% {
    -moz-transform: translate(40%);
  }

  50% {
    opacity: 0;
    -moz-transform: translate(-40%);
  }

  51% {
    opacity: 1;
  }
}

@keyframes toRightFromLeft {
  49% {
    transform: translate(40%);
  }

  50% {
    opacity: 0;
    transform: translate(-40%);
  }

  51% {
    opacity: 1;
  }
}

/* --------------------- NAV ----------------------*/
/*.navbar-logo .sulfur-logo-text { margin-top: 15px !important; } */

.navbar {
  margin-bottom: 0;
  background: #fff;
  border-bottom: 1px solid #f2f2f2 !important;
  border: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
}

.navbar-brand {
  position: relative;
  width: auto;
  padding: 0 0 5px 0;
  margin: 0 !important;
  height: auto;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-nav {
  padding: 0;
  margin-right: 10px !important;
  margin-top: 10px;
  position: relative;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav>li {
  margin-left: 1px;
}

.navbar-default .navbar-nav>li:first-child {
  margin-left: 0;
}

.navbar-default .navbar-nav>li>a {
  color: #6b6b6b;
  display: block;
  font-size: 16px;
  line-height: 10px;
  padding: 25px 10px 30px;
  overflow: hidden;
  border-top: 2px solid transparent;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  font-weight: normal !important;
}

.navbar-default .navbar-nav>li>a i {
  padding-left: 10px;
}


.navbar-default .navbar-nav>li:hover>a {
  border-top: 2px solid #e82529;
  color: #fff;
  background: #e82529;
  padding: 25px 15px 30px;
  border-radius: 4px;
}


.navbar-default .navbar-nav>li>a i {
  margin: 0 -2px 0 -5px;
}

/*---------------------------------HERO HEADER --------------------------------------------------*/
.banner {
  color: #fff;
  background: url(../images/Hero.jpg) no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: cover;
  height: 100vh;
  position: relative;
  z-index: 100;
}

.banner::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: rgba(0, 0, 0, 0.65);
  width: 100%;
  height: 100vh;
  z-index: 99;
}

/*.banner .overlay {
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
}*/

.intro-text {
  position: relative;
  z-index: 222;
  padding: 5% 0 15% 0;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6)
}

.banner .intro-text h1 {
  font-size: 38px;
  line-height: 50px;
  margin-bottom: 20px;
  font-family: "Aachen Bold", sans-serif;
}

.banner .intro-text h1 span {
  display: block;
  font-size: 26px;
  /*color: #e82529;*/
}

.banner .intro-text p {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 25px;
  -webkit-animation: bounceInLeft;
  -moz-animation: fadeInLeft;
  -o-animation: fadeInLeft;
  animation: bounceLeft;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  -o-animation-duration: 2s;
  animation-duration: 2s;
}


.banner .intro-text .btn-primary {
  padding: 15px 25px;
  font-size: 16px;
  border-color: #fff;
  color: #fff;
  border-radius: 0;
  width: 130px;
}

.banner .btn-primary:hover {
  background: #fff;
  border-color: #fff;
  color: #111;
}

.banner a {
  text-decoration: underline;
  color: white;
  font-weight: normal;
}

.banner a:hover {
  color: #e82529;
}

@media (max-width:768px) {
  .banner .intro-text h1 {
    font-size: 20px !important;
    line-height: 28px !important;
    margin-bottom: 10px !important;
  }

  .call-to-action h2 {
    font-size: 20px !important;
    line-height: 28px !important;
  }

  .banner .intro-text p {
    font-size: 14px !important;
    line-height: 18px !important
  }
}

/*--------------------------------- ABOUT SECTION  ---------------------------------------------------------*/
#about {
  padding-top: 80px;
  padding-bottom: 80px;
}

.about-img {
  position: relative;
}

.about-img .head-text {
  position: absolute;
  left: 0;
  bottom: 5%;
  background-color: rgba(0, 0, 0, 0.6);
  margin-left: 20px;
  margin-right: 20px;
  padding: .5rem;
}

.about-img .head-text p {
  color: white;
  text-align: center;
}


.about-list h4 {
  margin-top: 30px;
  margin-bottom: 10px;
}

.about-list li {
  margin-bottom: 5px;
  color: #444;
}

.about-list li i {
  margin-right: 10px;
}

/* ---------------------------------------- SCHEDULE PANEL ---------------------------------------- */
.panel {
  padding: 0;
}

.panel.with-nav-tabs .panel-heading {
  padding: 5px 5px 0 5px;
  margin-left: -1px;
}

.panel.with-nav-tabs .nav-tabs {
  border-bottom: none;
}

.panel.with-nav-tabs .nav-justified {
  margin-bottom: -1px;
}

.with-nav-tabs.panel-primary .nav-tabs>li>a,
.with-nav-tabs.panel-primary .nav-tabs>li>a:hover,
.with-nav-tabs.panel-primary .nav-tabs>li>a:focus {
  color: #fff;
}

.with-nav-tabs.panel-primary .nav-tabs>.open>a,
.with-nav-tabs.panel-primary .nav-tabs>.open>a:hover,
.with-nav-tabs.panel-primary .nav-tabs>.open>a:focus,
.with-nav-tabs.panel-primary .nav-tabs>li>a:hover,
.with-nav-tabs.panel-primary .nav-tabs>li>a:focus {
  color: #fff;
  background-color: #3071a9;
  border-color: transparent;
}

.with-nav-tabs.panel-primary .nav-tabs>li.active>a,
.with-nav-tabs.panel-primary .nav-tabs>li.active>a:hover,
.with-nav-tabs.panel-primary .nav-tabs>li.active>a:focus {
  color: #428bca;
  background-color: #fff;
  border-color: #428bca;
  border-bottom-color: transparent;
}

/*---------------------------------------- CALL TO ACTION ----------------------------------------------*/
.call-to-action {
  position: relative;
  background: url(../images/cars.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 90%;
  color: #fff;
  text-align: center !important;
  padding: 100px 0;
  height: 45vh;
}

.call-to-action::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(120deg, #9d2122, #2a235c);
  opacity: 0.7;
}

.call-to-action .container {
  z-index: 8888;
  position: absolute;
  top: 50%;
  left: 0%;
  right: 0%;
  transform: translate(0, -50%);
}

.call-to-action p {
  color: #fff;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
}

.call-to-action .btn-primary {
  padding: 20px;
  font-size: 16px;
}

.call-to-action .btn-primary:hover {
  background: transparent;
}

@media (max-width:768px) {
  .call-to-action p {
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
  }
}

/* ---------------------------------- OUR DRIVERS ----------------------------------*/
#team-section {
  padding-top: 80px;
  padding-bottom: 120px;
  background: #ccc;
  color: #111;
  overflow: hidden;
}

#team-section .section-title h2 {}

#team-section .section-title p {}

.team-member {
  position: relative;
  overflow: hidden;
}

.team-member .team-details {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 67, 46, 0.8);
  color: #fff;
  padding: 0 2px;
  opacity: 0;
  text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.team-member .team-details h4 {
  padding-top: 15%;
  padding-bottom: 5%;
  font-size: 22px;
  font-family: "Aachen Bold", sans-serif;
}

.team-member .team-details p {
  padding-bottom: 20%;
  font-size: 16px;
  color: #fff;
}

.team-member .team-details li {
  display: inline-block;
  padding-top: 20px;
}

.team-member .team-details li a {
  padding: 8px 12px;
  background: #fff;
  border: 1px solid transparent;
  color: #111;
  font-size: 16px;
}

.team-member .team-details li:hover a {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}

.team-details h4,
.team-details p,
.team-details li {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(0, 200%, 0);
  transform: translate3d(0, 200%, 0);
}

.team-member:hover .team-details h4,
.team-member:hover .team-details p,
.team-member:hover .team-details li {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.team-member:hover .team-details {
  opacity: 1;
  filter: Alpha(Opacity=100);
}

.team-member:hover .team-details h4 {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.team-member:hover .team-details p {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

.team-member:hover .team-details li:nth-child(n + 1) {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.team-member:hover .team-details li:nth-child(n + 2) {
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}

.team-member:hover .team-details li:nth-child(n + 3) {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.team-member:hover .team-details li:nth-child(n + 4) {
  -webkit-transition-delay: 0.35s;
  transition-delay: 0.35s;
}

.team-member:hover .team-details li:nth-child(n + 5) {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

/*-------------------------------------------------------Start Service Section -------------------------------------- */

#service-section {
  padding-top: 80px;
  padding-bottom: 40px;
}

.services-post {
  text-align: center;
  margin-bottom: 80px;
}

.services-post a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin: 0 0 24px;
  color: #111;
  font-size: 50px;
  text-align: center;
}

.services-post:hover a,
.services-post a.active {
  color: #e82529;
}

.services-post h2 {
  color: #111;
  margin: 0 0 14px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
}

.features_table h1 {
  font-size: 25px !important;
}

li {
  list-style: none;
}

.features-table li {
  background: #ccc none repeat scroll 0 0;
  border-bottom: 2px solid #444;
  color: #f1f1f1;
  font-size: 16px;
  padding: 15px 24px;
}

.features-table-free li,
.features-table-paid li {
  background: #fff none repeat scroll 0 0;
  border-bottom: 2px solid #444;
  text-align: center;
  padding: 16.4px 21px;
  cursor: pointer;
}

.features-table-free h1,
.features-table-paid h1 {
  text-align: center;
}

.features_table h1 {
  font-size: 23px !important;
}

.features-table h1,
.features-table-free h1,
.features-table-paid h1 {
  background: #6b6b6b none repeat scroll 0 0;
  color: #fff;
  font-weight: 600;
  margin: 0;
  padding: 19px 21px;
  text-transform: uppercase;
}

.features-table h1 {
  border-top-left-radius: 20px;
  text-align: center;
}

.features-table-paid h1 {
  border-top-right-radius: 20px;
}

.features-table-free li {
  border-right: 2px solid #d4d4d4;
}

.no-padding {
  padding: 0;
}

ul {
  padding: 0;
}

/* -----------------------------------------------------Start Pricing Section -------------------------- */

.pricing {
  padding-top: 40px;
  padding-bottom: 120px;
  /*background-color: #EFEFEF*/
}

.pricing-panel {
  text-align: center;
  box-shadow: 0 0 2px #999;
}

.pricing-panel-header {
  background: #f1f1f1;
  padding: 30px 0;
}

.pricing-panel-body {
  padding: 15px;
  background: white;
}

.pricing-panel-body h3 {
  margin-bottom: 10px;
}

.pricing-panel-footer {
  padding: 10px 15px;
  background-color: #e82529;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  color: white;
  font-family: "Aachen Bold";
  font-weight: normal !important;
}

/* -------------------------------------------Start Client & Testimonial Section -------------------------- */

#testimonial-section {
  background: url(../images/parallax/call-to.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0;
  color: #fff;
}

.testimonial-item {
  text-align: center;
}

.testimonial-item p {
  color: #fff;
  margin-left: 20%;
  margin-right: 20%;
}

.testimonial-item img {
  width: 100px;
  height: 100px;
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.testimonial-item .desgnation {
  margin-top: 5px;
  margin-bottom: 30px;
}

/*-----------------------------------Start Clients Section ------------------------------*/

#client-section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.client-box ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.client-box ul li {
  list-style: none;
  float: left;
  padding: 0 1px;
  width: 20%;
}

.client-box ul li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  border: 1px solid #cccccc;
  opacity: 1;
  width: 100%;
  padding: 30px 0;
}

.client-box ul li a img {
  width: 100%;
}

/* -------------------------------- FOOTER -------------------------- */
.footer-section {
  border-bottom: 1px solid #0f0f0f;
  background: #222222;
  color: #999;
  padding: 80px 0 60px;
}

.footer-section p {
  color: #999;
}

.footer-section .section-title {
  color: #c5c5c5;
}

.footer-section .section-heading-2 span:after {
  background: #434343;
}

.footer-section .section-heading-2 .section-title:after {
  background-color: #363636;
}

.footer-section .section-heading-2 h3 {
  font-size: 16px;
  margin-bottom: 15px;
}

.footer-address ul li {
  padding: 5px 0;
}

.footer-address ul li .fa {
  color: #6a6a6a;
  font-size: 16px;
  margin-right: 5px;
}

.footer-address ul li a {
  color: #9d9d9d;
}

.footer-address ul li a:hover {
  color: #e82529;
}

.footer-social ul.social-list li {
  padding-right: 2px;
}

.footer-social ul.social-list li a i {
  font-size: 18px;
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
}

.footer-social ul.social-list li a {
  background: #2e2e2e;
  color: #9d9d9d;
  transition: background 0.3s;
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
}

.footer-social ul.social-list li a:hover {
  background: #e82529;
  color: #000;
}

/* ------------------------- COPYRIGHT ------------------------- */
.copyright-section {
  border-top: 1px solid #363636;
  font-size: 12px;
  padding: 20px 0;
  background: #1d1d1d;
  color: #7f7f7f;
}

.copyright {
  font-size: 12px;
}

.copyright-section a {
  color: #7f7f7f;
}

.copyright-section a:hover {
  color: #e82529;
}

.copyright-menu li {
  display: inline;
  padding-left: 10px;
}

.copyright-menu li a {
  color: #7f7f7f;
}

.copyright-menu li a.active {
  color: #fff;
  font-size: 13px;
}

.copyright-menu li a:hover {
  color: #e82529;
}

/* -------------------------------- CONTACT --------------------------- */
.dispnon {
  display: none !important;
}

.contact {
  background: #f9f9f9;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  padding-top: 80px;
  padding-bottom: 100px;
}

.form-control {
  border-radius: 0;
  border: 2px solid #111;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.contact .form-group {
  margin-bottom: 25px;
}

textarea {
  width: 100%;
}

.contact .form-group input,
.contact .form-group textarea {
  padding: 20px;
}

.contact .form-group input.form-control {
  height: auto;
}

.contact .form-group textarea.form-control {
  height: 236px;
}

.contact::-webkit-input-placeholder {
  text-transform: uppercase;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #bbb;
}

.contact:-moz-placeholder {
  text-transform: uppercase;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #bbb;
}

.contact::-moz-placeholder {
  text-transform: uppercase;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #bbb;
}

.contact:-ms-input-placeholder {
  text-transform: uppercase;
  font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #bbb;
}


.success {
  font-size: 15px;
  background: #CFFFF5;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #B9ECCE;
  border-radius: 5px;
  font-weight: normal;
}

.error {
  font-size: 15px;
  background: #FFDFDF;
  border: 1px solid #FFCACA;
  border-radius: 5px;
  font-weight: normal;
}

.contact button {
  font-weight: 400;
  margin-top: 30px;
}